Subject: 'setup' fails and breaks pre-existing Cygwin installation.
From: "Christopher M. Balz" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2004 10:39:38 -0800

On Win2K SP 4 up-to-date, I install most packages (including X and tex) 
and 'setup' hangs with the folllowing message:

    Running . . .

    No package

    /etc/postinstall/post-texmf.sh

The  progress bar is almost finished at this point (above).

The install has broken my Cygwin shell completely.  It pops up in a 
window and closes fine but shows no text.  The first two times 'setup' 
hung, it crashed my machine.

I did try moving 'post-textmf.sh' to 'post-textmf.sh.done' but no luck.

Thank you in advance!

  - CB
-- 
*Contact Info:*
Christopher M. Balz
Senior Software Engineer
/TreeLogic Software Engineering <http://treelogic-swe.com>/
160 Lincoln Avenue
Palo Alto, CA 94301-2437 U.S.A.
650.327.0367
[email-masked] <mailto:[email-masked]>
[email-masked] 
<mailto:[email-masked]>
[email-masked] <mailto:[email-masked]>
------------------------------------------------------------------------
". . . / This Cabinet is formd of Gold / And Pearl & Crystal shining bright
And within it opens into a World / . . .
Another England there I saw / Another London with its Tower
Another Thames & other Hills / And another pleasant Surrey Bower
. . ."
- from /The Crystal Cabinet <http://www.bartleby.com/236/59.html>/, a 
poem by *William Blake <http://www.art4net.com/EXPObl.html>* 
(18th-century English poet) where Blake rues England's rule.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/